@media (max-width: 1024px) {
	body.site{
		padding-top: 50px;
	}

	#logo{
		padding-bottom: 20px;
	}

	#slide{
		margin-top: 20px;
	}

	#mburger-button{
		color: #10b9ee;
	}

	body.site .favslider-carousel .favth-carousel-caption {
		bottom: 0px;
	}
}

@media (max-width: 760px){
	#breadcrumbs{
		display: none;
	}
}
@media (max-width: 600px) {
	#menu-footer ul.nav {
		text-align: right;
	}

	body.site .favslider-carousel .favth-carousel-caption {
		display: none;
	}
}